### Method

# Ggit DiffFindOptions get_metric

#### Declaration [src]

    GgitDiffSimilarityMetric*
    ggit_diff_find_options_get_metric (
      GgitDiffFindOptions* options
    )

#### Description [src]

Get the find options metric.

Gets property | `Ggit.DiffFindOptions:metric`

#### Return value

Type: `GgitDiffSimilarityMetric`

A `GgitDiffSimilarityMetric` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.